local fn = _gn(0xBF1A602B5BA52FEE)
--- When this is set to false, all nodes in the area get disabled.
-- `GET_VEHICLE_NODE_IS_SWITCHED_OFF` returns true afterwards.
-- If it's true,
-- `GET_VEHICLE_NODE_IS_SWITCHED_OFF` returns false.
function Global.SetRoadsInArea(x1, y1, z1, x2, y2, z2, nodeEnabled, unknown2)
	return fn(x1, y1, z1, x2, y2, z2, nodeEnabled, unknown2)
end
